export default {
  createdBy: "Được tạo bởi",
  addNotificationItem: "Thêm Notifications Items",
  general: "Tổng quan",
  detail: "Chi tiết",
  action: "Hành động",
  attachment: "Tài liệu",
  addNotificationItemsTitle: "+ Thêm Notification items",
  addNotificationItems: "Tạo Notification items",
  addWorkOrder: "+ Thêm lệnh bảo trì",
  groupSet: "Nhóm bộ phận",
  part: "Bộ phận",
  damageClassification: "Phân loại hư hỏng",
  detailedDamageClassification: "Phân loại hư hỏng chi tiết",
  desDamageClassification: "Mô tả chi tiết",
  announcementTitle: "Tiêu đề thông báo",
  mainPlant: "Nơi bảo trì",
  workCenter: "Tổ đội thực hiện",
  notificationType: "Phân loại thông báo",
  notificationDecs: "Mô tả thông báo",
  functionalLocation: "Khu vực chức năng",
  location: "Khu vực",
  createdBy: "Tạo bởi",
  createdAt: "Ngày phát hiện sự cố",
  assignTo: "Giao cho",
  equipment: "Mã thiết bị",
  priority: "Mức độ ưu tiên",
  notificationTo: "Thông báo tới",
  generalDetail: "Thông tin tổng quan",
  notifDate: "Thời gian phát hiện sự cố",
  reqStart: "Yêu cầu xử vào ngày",
  reqEnd: "Đến ngày",
  maifDate: "Thời gian yêu cầu xử lý",
  maifStart: "Từ ngày",
  maifEnd: "Đến ngày",
  groupActivites: "Nhóm khắc phục",
  detailActivites: "Chi tiết khắc phục",
  notificationItem: "Thông báo chi tiết",
  notifPart: "Nhóm bộ phận",
  notifPartCode: "Bộ phận",
  notifProblem: "Phân loại hư hỏng",
  notifDame: "Phân loại hư hỏng chi tiết",
  notifText: "Mô tả chi tiết",
  notifCause: "Nhóm nguyên nhân lỗi",
  notifCauseCode: "Nguyên nhân lỗi chi tiết",
  notifCauseText: "Mô tả nguyên nhân lỗi",
  personel: "Thông báo tới",
  activity: "Nhóm khắc phục",
  activityCode: "Chi tiết khắc phục",
  activityText: "Mô tả",
};
